/* start of global styles */
.print-only{
    display: none;
}
html{
    background-color: white;
}
#wrapper{
    background-color: #D9EAD3;
    margin: 0 auto;
}
h1{
    font-family: giulia-plain, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #A9A035;
    padding-left: 25px;
    padding-top: 10px;
    font-size: 48px;
    text-shadow: lightgoldenrodyellow 2px 2px;
}
.item-two  h2{
    display: none;
}
nav{
    display: inline-block;
    float: right;
    padding: 20px;
    color: white;
}
ul li {
    list-style: none;
}
nav li{
    display: inline;
}
nav a{
    display: inline-block;
    background-color: #D9DEB4;
    color: #A9A035;
    padding: 25px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin: 5px;
    width: 130px;
    border-radius: 10px;
}
nav a:hover {
    background-color: #a3a388;;
    border-radius: 10px;
    }
a:link{
    text-decoration: none;
}
ul a:visited{
    color:#c9c776;
}
h2, h3, h4, a, p{
    font-family: giulia-plain, sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* end of global styles */
/* start of container one */

.container-one{
    display: flex;
    }
.item-one{
    width: 25%;
}
.item-two{
    width: 75%;
}

/* end of container one */
/* recipe title */

.title{
    margin: 0 auto;
    text-align: center;
    color: #CFD351;
    text-shadow: #A9A035 2px 2px;
    letter-spacing: 0.175em;
}
.title h2{
    font-size: 38px;
}
.title p{
    font-size: 26px;
}

/* end of recipe title */
/* start of container two */

.container-two{
    display: flex;
    justify-content: space-evenly;
}
.cont-two-item-one{
    width: 25%;
    background-color: #D9DEB4;
    margin: 20px;
    padding-left: 45px;
    line-height: 2em;

}
.cont-two-item-two{
    width: 50%;
}
.cont-two-item-three{
    width: 25%;
}
.cont-two-item-three li{
    list-style-type: none;
}
.cont-two-item-three a{
    display: block;
    padding: 15px;
    width: 150px;
    font-size: 20px;
    margin: 40px;
    background-color: #c9c776;
    color: darkgray;
    text-align: center;
    border-radius: 4px;
}
.cont-two-item-three a:hover{
    background-color: #CFD351;
}
.cont-two-item-three h4{
    font-size: 20px;
}
.cont-two-item-three h4, .cont-two-item-three p{
    text-align: center;
    line-height: 2em;
    padding: 5px;
}

/* end of container two */
/* start of container three */

.container-three{
    display: flex;
    justify-content: space-evenly;
    padding-top: 20px;
}
.cont-three-item-one{
    width: 50%;
}
.cont-three-item-two{
    width: 50%;
    background-color: #D9DEB4;
    padding: 20px;
}
.cont-three-item-two h3{
    text-align: center;
}
.cont-three-item-two li{
    line-height: 2em;
}

/* end of container three */

.more{
    padding-left: 30px;
    font-size: 24px;
    color: #A9A035;
}

/* start of container four */

.container-four{
    display: flex;
    justify-content: center;
}
.cont-four-item-one{
    width: 50%;
}
.cont-four-item-one a:hover, .cont-four-item-two a:hover{
    opacity: 75%;
}

/* end of container four */
/* start of footer */

footer{
    background-color: #D9DEB4;
    display: block;
    padding: 8px;
    margin-top: 30px; 
}
footer a{
    float: right;
    color: #A9A035;
    padding-right: 10px;
}
footer a:hover{
    color: #c9c776;
}

/* end of footer */
/* start of media queries */
@media screen and (max-width: 800px) {
    nav, .container-one, .container-two, .container-three, .container-four {
        flex-direction: column;
    }
    h1{
        text-align: justify;
    }
    #wrapper{
        width: auto;
        margin: 0 auto;
    }
    .cont-two-item-one{
        width: auto;
        text-align: center;
    }
    img{
        width: auto;
    }
    .cont-two-item-three{
        width: auto;
        text-align: center;
    }
    .cont-two-item-three a{
        display: inline-block;
        padding: 10px;
        margin: 5px;
    }
    .cont-three-item-two{
        width: auto;
        text-align:justify;
    }
}
@media screen and (min-width:801px) and (max-width: 1290px){
    html{
        background-color: #D9EAD3;
    }
    #wrapper{
        width: auto;
        margin: 0 auto;
    }
    nav a{
        display: block;
        padding: 10px;
    }
    .container-two{
        flex-direction: column;
    }
    .container-two > div{
        width: auto;
        text-align: center;
    }
    .container-two img{
        width: auto;
        padding-left: 25%;
        padding-right: 25%;
    }
    .cont-two-item-three a{
        display: inline-block;
        padding: 8px;
        margin-left: 25%;
        margin-right: 25%;
    }
}
@media print{
    html, #wrapper{
        background-color: white;
        width: 800px;
    }
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 24px;
    }
    img, nav, a, h4, h4~p, .cont-two-item-one, .cont-three-item-two, .cont-two-item-three li, .more, .container-four{
        display: none;
    }
    @page{
        margin: 0.5in;
    }
    .print-only{
        display: block;
    }
}